## 2025-01-27

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.22.1.el9_5.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-abi-stablelists | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-uki-virt | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.22.1.el9_5 | |
kernel-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-uki-virt | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-uki-virt-addons | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-perf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git-lfs | 3.4.1-4.el9_5 | [ALSA-2025:0673](https://errata.almalinux.org/9/ALSA-2025-0673.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53263](https://access.redhat.com/security/cve/CVE-2024-53263))
git-lfs-debuginfo | 3.4.1-4.el9_5 | |
git-lfs-debugsource | 3.4.1-4.el9_5 | |
java-1.8.0-openjdk | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src | 1.8.0.442.b06-2.el9 | |
java-17-openjdk | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-debugsource | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-demo | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-javadoc | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-javadoc-zip | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-debugsource | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-demo | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-javadoc | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-javadoc-zip | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
kernel-debug-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-doc | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-headers | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
perf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-jinja2 | 2.11.3-7.el9_5 | [ALSA-2025:0667](https://errata.almalinux.org/9/ALSA-2025-0667.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56326](https://access.redhat.com/security/cve/CVE-2024-56326))
rtla | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
rv | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src-slowdebug | 1.8.0.442.b06-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-demo-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-devel-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-jmods-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-src-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
kernel-cross-headers | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-libs-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-kvm | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-kvm | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-debug-uki-virt-addons | 5.14.0-503.22.1.el9_5 | |
kernel-ipaclones-internal | 5.14.0-503.22.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.22.1.el9_5 | |
libperf-devel | 5.14.0-503.22.1.el9_5 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.22.1.el9_5.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
bpftool-debuginfo | 7.4.0-503.22.1.el9_5 | |
kernel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-abi-stablelists | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.22.1.el9_5 | |
kernel-modules | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-core | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-modules-extra | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-rt-debug-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-debuginfo | 5.14.0-503.22.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |
perf-debuginfo | 5.14.0-503.22.1.el9_5 | |
python3-perf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-perf-debuginfo | 5.14.0-503.22.1.el9_5 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git-lfs | 3.4.1-4.el9_5 | [ALSA-2025:0673](https://errata.almalinux.org/9/ALSA-2025-0673.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53263](https://access.redhat.com/security/cve/CVE-2024-53263))
git-lfs-debuginfo | 3.4.1-4.el9_5 | |
git-lfs-debugsource | 3.4.1-4.el9_5 | |
java-1.8.0-openjdk | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src | 1.8.0.442.b06-2.el9 | |
java-17-openjdk | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-debugsource | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-demo | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-javadoc | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-javadoc-zip | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-debugsource | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-demo | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-javadoc | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-javadoc-zip | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
kernel-64k-debug-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-64k-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-debug-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-devel-matched | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-doc | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-headers | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
perf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
python3-jinja2 | 2.11.3-7.el9_5 | [ALSA-2025:0667](https://errata.almalinux.org/9/ALSA-2025-0667.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-56326](https://access.redhat.com/security/cve/CVE-2024-56326))
rtla | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
rv | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.442.b06-2.el9 | |
java-1.8.0-openjdk-src-slowdebug | 1.8.0.442.b06-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-demo-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-devel-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-headless-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-jmods-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-jmods-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-slowdebug-debuginfo | 17.0.14.0.7-2.el9.alma.1 | |
java-17-openjdk-src-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-src-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-fastdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-17-openjdk-static-libs-slowdebug | 17.0.14.0.7-2.el9.alma.1 | [ALSA-2025:0422](https://errata.almalinux.org/9/ALSA-2025-0422.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-demo-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-jmods-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-slowdebug-debuginfo | 21.0.6.0.7-1.el9.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-src-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-fastdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
java-21-openjdk-static-libs-slowdebug | 21.0.6.0.7-1.el9.alma.1 | [ALSA-2025:0426](https://errata.almalinux.org/9/ALSA-2025-0426.html) | <div class="adv_s">Security Advisory</div> ([CVE-2025-21502](https://access.redhat.com/security/cve/CVE-2025-21502))
kernel-cross-headers | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
kernel-tools-libs-devel | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf | 5.14.0-503.22.1.el9_5 | [ALSA-2025:0578](https://errata.almalinux.org/9/ALSA-2025-0578.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-50154](https://access.redhat.com/security/cve/CVE-2024-50154), [CVE-2024-50275](https://access.redhat.com/security/cve/CVE-2024-50275), [CVE-2024-53088](https://access.redhat.com/security/cve/CVE-2024-53088))
libperf-debuginfo | 5.14.0-503.22.1.el9_5 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-64k-debug-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-64k-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-64k-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-rt | 5.14.0-503.22.1.el9_5 | |
kernel-rt-core | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-core | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-kvm | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-core | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-extra | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.22.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.22.1.el9_5 | |
kernel-rt-kvm | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-core | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-extra | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.22.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.22.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.22.1.el9_5 | |
libperf-devel | 5.14.0-503.22.1.el9_5 | |

